.actMain{
    width: 100%;
    max-width: 1920px;
    height: auto;
    min-width: 1220px;
    margin: 0 auto;
    position: relative;
}
*{
    /* font-family: 'CustomFont'; */
    user-select: none;
    }
    ::-webkit-scrollbar {
    width: 10px;
    height: 10px; 
    }
    .font-omit {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    }
    .font-omit-two{
        overflow : hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        word-break: break-all;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2
    }
    .btnHover:hover {
    filter: brightness(1.1);
    cursor: pointer;
    }
    ::-webkit-scrollbar-button {
    display: none; }
    ::-webkit-scrollbar-corner {
    display: none; }
    ::-webkit-scrollbar-thumb {
    background-color: rgba(68, 68, 68, 0.3); }
    ::-webkit-scrollbar-thumb {
    width: 10px;
    border-radius: 10px; }
    ::-webkit-scrollbar-track {
    background-color: transparent;
    border-radius: 10px; }
    ::-webkit-scrollbar-track-piece {
    background-color: transparent; }

.actOne{
    width: 100%;
    height: 898px;
    background: url(//game.gtimg.cn/images/qqgame/act/a20250904bingweb/bg01.png) no-repeat;
    background-position: top center;
    position: relative;
    padding-top: 63px;
}
.actTwo{
    width: 100%;
    height: 370px;
    background: url(//game.gtimg.cn/images/qqgame/act/a20250904bingweb/bg02.png) no-repeat;
    background-position: top center;
    position: relative;
    padding-top: 32px;
}
.actThree{
    width: 100%;
    height: 881px;
    background: url(//game.gtimg.cn/images/qqgame/act/a20250904bingweb/bg03.png) no-repeat;
    background-position: top center;
    position: relative;
    padding-top: 30px;
}
.oneMain{
    width: 100%;
    height: auto;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    position: relative;
    min-width: 1220px;
    overflow: hidden;
}
.oneMain_l{
    width: 829.5px;
    height: 428px;
    background: url(//game.gtimg.cn/images/qqgame/act/a20250904bingweb/topL_v2.png) no-repeat;
    background-size: 100% 100% ;
    position: relative;
    left: -210px;
}
.oneMain_r{
    width: 300px;
    height: auto;
    padding-top: 47px;
    position: relative;
    left: -108px;
}
.oneMain_r_logo{
    display: flex;
    width: 100%;
    height: 33px;
    justify-content: flex-start;
    align-items: center;
}
.oneMain_r_logo p:nth-child(1){
    width: 103px;
    height: 33px;
    background: url(//game.gtimg.cn/images/qqgame/act/a20250904bingweb/topR_logo.png) no-repeat;
    margin-right: 17px;
}
.oneMain_r_logo p:nth-child(2){
    width: 112px;
    height: 26px;
    background: url(//game.gtimg.cn/images/qqgame/act/a20250904bingweb/slogo.png) no-repeat;

}
.oneMain_r_title{
    width: 466px;
    height: 152px;
    background: url(//game.gtimg.cn/images/qqgame/act/a20250904bingweb/topR_title.png) no-repeat;
    position: relative;
    left: -37px;
    margin-bottom: -51px;
}
.oneMain_r_cont1{
    font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 50px;
	letter-spacing: 1px;
	color: #303335;
    width: 100%;
    white-space: nowrap;
}
.oneMain_r_cont2{
    font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 31px;
	letter-spacing: 1px;
	color: #303335;
}
.oneMain_r_btn{
    width: 250px;
    height: 60px;
    background: url(//game.gtimg.cn/images/qqgame/act/a20250904bingweb/top_btn_v2.png) no-repeat;
    background-size: 100% 100%;
    box-shadow: 5px 9px 26px 0px 
    rgba(35, 42, 95, 0.09), 
    inset 0px -1px 0px 0px 
    rgba(245, 131, 39, 0.14);
    border-radius: 31px;
    margin-top: 52px;
    position: relative;
    left: 6px;
}
.infoBox{
    width: 1200px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    margin-top: 53px;
}
.infoItem{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    width: 300px;

}
.infoItem:nth-child(1) .info-img{
    width: 190px;
    height: 190px;
    background: url(//game.gtimg.cn/images/qqgame/act/a20250904bingweb/info01.png) no-repeat;
}
.infoItem:nth-child(2) .info-img{
    width: 190px;
    height: 190px;
    background: url(//game.gtimg.cn/images/qqgame/act/a20250904bingweb/info02.png) no-repeat;
}
.infoItem:nth-child(3) .info-img{
    width: 190px;
    height: 190px;
    background: url(//game.gtimg.cn/images/qqgame/act/a20250904bingweb/info03.png) no-repeat;
}
.info-title{
    font-size: 24px;
    width: 100%;
    white-space: nowrap;
	font-weight: bold;
    text-align: center;
	font-stretch: normal;
	line-height: 48px;
	letter-spacing: 1px;
	color: #3b3b3b;
    margin-top: -21px;
    margin-bottom: 4px;
}
.info-content{
    font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 0px;
	color: #425367;
    white-space: nowrap;
    text-align: center;
}
.infoItem:nth-child(2){
    margin: 0 90px;
}
.title02{
    font-size: 36px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 77px;
	letter-spacing: 1px;
	color: #ffffff;
	text-shadow: 0px 3px 0px 
		rgba(51, 74, 99, 0.25);
    white-space: nowrap;
    margin: 0 auto;
    text-align: center; 
    margin-bottom: 14px;
}
.actTwo_main{
    width: 100%;
    height: auto;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    min-width: 1220px;
    overflow: hidden;
}
.actTwo_main ul{
    width: 1281px;
    height: 202px;
    background: url(//game.gtimg.cn/images/qqgame/act/a20250904bingweb/game_bg.png) no-repeat;
    display: flex;
    justify-content: center;
    position: relative;
    left: -40px;
}
.gameItem{
    width: 184px;
    height: 160px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    padding-top: 36px;
    margin: 0 12px;
}
.gameIcon{
    width: 81px;
    height: 86px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    background: url(//game.gtimg.cn/images/qqgame/act/a20250904bingweb/app_bg.png) no-repeat;
    padding-top: 3px;
}
.gameIcon img{
    width: 74px;
    height: 74px;
}
.gameName{
    text-align: center;
    white-space: nowrap;
    text-align: center;
    width: 100%;
    font-size: 14px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 0px;
	color: #4e4e4e;
}
.actTwo_main_box{
    width: 1200px;
    margin: 0 auto;
}
.title03{
	font-size: 36px;
	font-weight: bold;
    text-align: center;
    width: 100%;
	font-stretch: normal;
	line-height: 77px;
	letter-spacing: 1px;
	color: #3b3b3b;
	text-shadow: 0px 3px 0px 
		rgba(226, 216, 241, 0.5);
        margin-bottom: 32px;
}


.actThree_main{
    width: 100%;
    height: auto;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    min-width: 1220px;
    overflow: hidden;
}
.actThree_main ul{
    width: 1279px;
    height: 355px;
    background: url(//game.gtimg.cn/images/qqgame/act/a20250904bingweb/bottom_bg.png) no-repeat;
    display: flex;
    justify-content: flex-start;
    align-content: flex-start;
    position: relative;
    left: -28px;
    flex-wrap: wrap;
    padding-left: 14px;
}
.actThree_main_box{
    width: 1200px;
    margin: 0 auto;
}
.content_item{
    width: 600px;
    height: 140px;
    font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 0px;
	color: #425367;
    padding-left: 38px;
    margin-bottom: 30px;
    padding-top: 7.5px;
}
.content_item p{
    width: 100%;
}
.content_item p:nth-child(1){
    font-size: 24px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 48px;
	letter-spacing: 1px;
	color: #3b3b3b;
    white-space: nowrap;
    margin-bottom: 16px;
}
.content_item:nth-child(2n-1){
    margin-right: 26px;
}
.actThree_btn{
    width: 300px;
    height: 75px;
    background: url(//game.gtimg.cn/images/qqgame/act/a20250904bingweb/bottom_btn_v2.png) no-repeat;
    background-size: 100% 100%;
    box-shadow: 8px 13px 26px 0px 
    rgba(30, 145, 255, 0.18), 
    inset 0px 1px 0px 0px 
    rgba(245, 131, 39, 0.3), 
    inset 0px -1px 0px 0px 
    rgba(245, 131, 39, 0.14);
border-radius: 37px;
margin: 0 auto;
margin-top: 4px;
margin-bottom: 148px;
}
.footer_wrp .qqgame_logo {
    border-right: 1px solid #ddd;
    /* background: url(/public/footer/qqgame_logo_b.png) no-repeat; */
    background: url(//ossweb-img.qq.com/images/qqgame/public/qqgame_logo_b.png) no-repeat;
}
.footer_wrp .qqgame_logo {
    width: 112px;
    height: 37px;
    padding-right: 13px;
    float: left;
    margin-left: 8px;
}